Subject: [mpls] Fw: (another) WGLC started for "RSVP Security Groupkeying" ID

From: Adrian Farrel <[email-masked]>
Date: Fri, 16 Jul 2010 11:30:21 +0100

Heads up!

Send any comments to the TSVWG list or ask your WG chairs to forward them.

Adrian
----- Original Message ----- 
From: "James M. Polk" <[email-masked]>
To: "tsvwg" <[email-masked]>
Sent: Wednesday, July 14, 2010 5:48 PM
Subject: (another) WGLC started for "RSVP Security Groupkeying" ID

> TSVWG
>
> This is to let everyone know we've initiated a new WGLC for the "RSVP 
> Security Groupkeying" ID here.
>
> http://tools.ietf.org/wg/tsvwg/draft-ietf-tsvwg-rsvp-security-groupkeying/
>
> This ID has had some significant modifications based on the SecDir review 
> by Stephen Kent.  Please reread this ID to verify these changes are 
> appropriate, and do not introduce new issues or concerns.
>
> Once you have reviewed this version, please send a note to the list with 
> an indication whether or not this doc should proceed to the IESG for RFC 
> consideration. We chairs need to gauge WG interest before this (or any) 
> document progresses towards publication.
>
> Because of the IETF meeting so close, this is an extended WGLC, lasting 4 
> weeks - ending August 11th, 2010.
>
> Please do review this document and let us/the list know what you think.
>
> James & Gorry
> TSVWG chairs
>
>